Bug 829334 - [abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV) in _gtk_container_accessible_get_type ()
[abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: Process /usr/bin/nm-a...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:23c80b6866c5c1052332e03bfbe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 09:50 EDT by Rodion
Modified: 2013-08-01 00:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (2.01 KB, text/plain)
2012-06-06 09:50 EDT, Rodion
no flags Details
File: backtrace (11.06 KB, text/plain)
2012-06-06 09:50 EDT, Rodion
no flags Details
File: smolt_data (2.71 KB, text/plain)
2012-06-06 09:50 EDT, Rodion
no flags Details
File: maps (27.28 KB, text/plain)
2012-06-06 09:50 EDT, Rodion
no flags Details
File: dso_list (6.04 KB, text/plain)
2012-06-06 09:50 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-06-06 09:50:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nm-applet
comment:        On startup with Yota 4G modem inserted.
crash_function: _gtk_container_accessible_get_type
executable:     /usr/bin/nm-applet
kernel:         3.3.7-1.fc17.x86_64
pid:            1151
pwd:            /home/rodion
time:           Ср. 06 июня 2012 17:20:46
uid:            1000
username:       rodion
xsession_errors: 

backtrace:      Text file, 11323 bytes
dso_list:       Text file, 6181 bytes
event_log:      Binary file, 2059 bytes
maps:           Text file, 27932 bytes
smolt_data:     Binary file, 2780 bytes

build_ids:
:b88318e2a213e27cb84d97933d55b4f960816989
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:1008e875604982e48f9c759d83ab70ee4a398811
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:c4ec0971b2dcee71aaf8374975474054245fea00
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:31243d0d107bba586a96433c76c87a26db1e826c
:0932c710a0651cc6ba625234790de9b8fc954c63
:6ed740ed703ed24b08724f714d162adc13d70978
:253afe744466fe7580bbb6040de6183dba9e2b02
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:f64b7319b84d426ed547084bdb2577f4f596c18f
:508cf66f72e70054a41215f80ed2385c6bb80030
:54a5cc118d928470da13565de8592b664a9868e0
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:eb3dbd7bed5eb2abe621b07e2b008353792ca629
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:350920b52e92655cdb258fa5f96fe7004ad07a52
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:5514d494210ab42b11b552b99f60ae9141b556c9
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rodion/2

core_backtrace:
:710b0d8cc36603d66327090defd37c99daa38f28 0x2e92cd - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xf048c - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2d9e6 g_type_class_ref libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2d67f g_type_class_ref libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2d67f g_type_class_ref libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2e5f18 - libgtk-3.so.0 -
:c24fd7404668fdbb57aec685a0f63cdd8a289d29 0x14db9 atk_add_focus_tracker libatk-1.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2e6148 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17971b - libgtk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x52997 g_option_context_parse libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179bee gtk_parse_args libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179c49 gtk_init_check libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179c79 gtk_init libgtk-3.so.0 -
:eb3dbd7bed5eb2abe621b07e2b008353792ca629 0x1491c main [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=rodion.bonyad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/run/user/rodion/keyring-LQ5J45
:INFINALITY_FT_CONTRAST=0
:'IMSETTINGS_MODULE=X compose table'
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=rodion
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=rodion
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/rodion
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rodion
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=861
:LANG=ru_RU.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=ru_RU.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rodion
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=rodion
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-igKiaEgcdR,guid=aae216b9d2ddec006e470d1b00000023
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/rodion
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rodion-7991JY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/866,unix/unix:/tmp/.ICE-unix/866
:SSH_AUTH_SOCK=/run/user/rodion/keyring-LQ5J45/ssh
:GPG_AGENT_INFO=/run/user/rodion/keyring-LQ5J45/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b861c63685f1ff58133898883990402800000008660028

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30468                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30468                30468                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rodion/.xsession-errors
:pos:	976
:flags:	0102002
:2:/home/rodion/.xsession-errors
:pos:	976
:flags:	0102002

var_log_messages:
:Jun  6 17:20:46 rodion kernel: [   42.257292] nm-applet[1151]: segfault at 7fff7cbc85e0 ip 00000036102e92cd sp 00007fff7c43d070 error 6 in libgtk-3.so.0.400.3[3610000000+472000]
:Jun  6 17:20:47 rodion abrt[1179]: Saved core dump of pid 1151 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-06-06-17:20:46-1151 (1716224 bytes)
Comment 1 Rodion 2012-06-06 09:50:35 EDT
Created attachment 589907 [details]
File: event_log
Comment 2 Rodion 2012-06-06 09:50:37 EDT
Created attachment 589908 [details]
File: backtrace
Comment 3 Rodion 2012-06-06 09:50:40 EDT
Created attachment 589909 [details]
File: smolt_data
Comment 4 Rodion 2012-06-06 09:50:44 EDT
Created attachment 589910 [details]
File: maps
Comment 5 Rodion 2012-06-06 09:50:46 EDT
Created attachment 589911 [details]
File: dso_list
Comment 6 Jirka Klimes 2012-06-07 08:16:45 EDT
It looks like an issue with GTK+.
Are you able to reproduce?
Comment 7 Rodion 2012-06-07 08:29:41 EDT
Hmm... It occurred occasionally. If it's back again, what additional info should I provide? This bug was reported automatically through ABRT.
Comment 8 Jirka Klimes 2012-06-07 09:01:10 EDT
I thought that if we have a reproducer, we could run nm-applet in gdb to debug the issue.
Nevertheless, the backtrace shows some useful info that could make sense to GTK+ people, reassigning.
Comment 9 Fedora End Of Life 2013-07-03 20:23:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 00:02:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.